[Desktop Entry]
Encoding=UTF-8
Name=GTali
Name[be]=Гталі
Name[bg]=ГТали
Name[ca]=GTali
Name[cs]=GTali
Name[da]=Yatzy
Name[de]=GTali
Name[el]=GTali
Name[es]=GTali
Name[et]=GTali
Name[fi]=GTali
Name[fr]=GTali
Name[gl]=GTali
Name[hu]=GTali
Name[ja]=GTali
Name[ko]=GTali
Name[lt]=GTali
Name[ms]=GTali
Name[nl]=GTali
Name[no]=GTali
Name[pl]=GTali
Name[pt]=GTali
Name[pt_BR]=GTali
Name[ru]=Гтали
Name[sk]=GTali
Name[sl]=GTali
Name[sv]=GTali
Name[tr]=GTali
Name[vi]=GTali
Name[wa]=GTali
Name[zh_CN]=GTali
Name[zh_TW]=GTali
Comment=Dice game
Comment[be]=Гульня ў косьці
Comment[bg]=Игра със зарове
Comment[ca]=Joc de Daus
Comment[cs]=Hra v kostky
Comment[da]=Terningspil
Comment[de]=Ein Würfelspiel
Comment[el]=Παιχνίδι ζαριών
Comment[es]=Juego de dados
Comment[et]=Täringumäng
Comment[fr]=Jeu Dice
Comment[hu]=Kocka játék
Comment[ko]=주사위 게임
Comment[ms]=Permainan Dadu
Comment[nl]=Dobbelstenen spel
Comment[no]=Terningspill
Comment[pl]=Gra w kości
Comment[pt]=Jogo de Dados
Comment[pt_BR]=Jogo de Dados
Comment[ru]=Игра в кости
Comment[sk]=Hra Kocky
Comment[sv]=Tärningsspel
Comment[vi]=Trò chơi Dice
Comment[zh_TW]=骰子遊戲
Exec=gtali
Icon=gnome-gtali.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
